
QGIS Application - Bug report #15233

Shortest Path - Error message contains wrong characters a^ instead of &

2016-07-07 04:21 AM - Sudheesh Singanamalla

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23169

Description

Steps to Reproduce

------------------

1. Choose start and end locations

2. Click on calculate, you get an error message.

Attached image

Online: http://imgur.com/gallery/wXTGbKu

Associated revisions

Revision c79f290b - 2016-07-08 10:22 AM - Alexander Bruy

[roadgraph] fix invalid characters in message (fix #15233)

History

#1 - 2016-07-08 01:21 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"c79f290b43607f66f2de0b32d5df2ebf794120d2".

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
